FLANG

Public Types | Public Member Functions | Static Public Member Functions | Public Attributes | List of all members
Fortran::evaluate::Relational< SomeType > Class Reference

## Public Types
using | Result = LogicalResult

## Public Member Functions
int | Rank () const
llvm::raw_ostream & | AsFortran (llvm::raw_ostream &o) const

## Static Public Member Functions
static constexpr DynamicType | GetType ()

## Public Attributes
common::MapTemplate< Relational, DirectlyComparableTypes > | u

The documentation for this class was generated from the following files:

- include/flang/Evaluate/expression.h
- lib/Evaluate/formatting.cpp